RubyGems Navigation menu

apill 4.2.0

Common API functionality

Versiones:

  1. 4.2.0 - November 02, 2015 (20 KB)
  2. 4.1.0 - October 23, 2015 (20 KB)
  3. 4.0.3 - October 21, 2015 (20 KB)
  4. 4.0.2 - October 21, 2015 (20 KB)
  5. 4.0.1 - October 19, 2015 (20 KB)
Mostrar todas las versiones (44 total)

dependencias de Runtime (3):

  • human_error ~> 3.2
  • json-jwt ~> 1.5
  • jwt ~> 1.5
  • dependencias de Development (2):

  • rspec ~> 3.0
  • rspectacular ~> 0.70
  • Propietarios:

    Autores:

    • jfelchner

    SHA 256 checksum:

    70d9403719e2870b3a421049e05cd4c7e932b68f953d44a24cd974d875b708c0

    Total de descargas 75.917

    Para esta versión 2.036

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: